Error

two or more packages specified (libcolord-gtk1 libsane-extras)